<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="67300" dateMiseAJour="2024-12-11" id="ti-67300-01" idPresta="5e15984db473e45834f549cc" pivotLocal="ti">
    <Nom>Tribunal de proximité de Molsheim</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>3 RUE MARECHAL KELLERMANN</Ligne>
        <CodePostal>67120</CodePostal>
        <NomCommune>MOLSHEIM</NomCommune>
        <Localisation>
            <Latitude>48.541238</Latitude>
            <Longitude>7.494462</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 88 49 72 49</Téléphone>
        <Télécopie>03 88 47 83 17</Télécopie>
        <Email>tprx-molsheim@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>67008</commune>
        <commune>67016</commune>
        <commune>67018</commune>
        <commune>67020</commune>
        <commune>67026</commune>
        <commune>67027</commune>
        <commune>67030</commune>
        <commune>67031</commune>
        <commune>67045</commune>
        <commune>67050</commune>
        <commune>67052</commune>
        <commune>67059</commune>
        <commune>67060</commune>
        <commune>67066</commune>
        <commune>67076</commune>
        <commune>67077</commune>
        <commune>67080</commune>
        <commune>67081</commune>
        <commune>67085</commune>
        <commune>67098</commune>
        <commune>67101</commune>
        <commune>67112</commune>
        <commune>67122</commune>
        <commune>67127</commune>
        <commune>67128</commune>
        <commune>67139</commune>
        <commune>67144</commune>
        <commune>67164</commune>
        <commune>67165</commune>
        <commune>67167</commune>
        <commune>67168</commune>
        <commune>67172</commune>
        <commune>67188</commune>
        <commune>67223</commune>
        <commune>67240</commune>
        <commune>67248</commune>
        <commune>67276</commune>
        <commune>67282</commune>
        <commune>67286</commune>
        <commune>67299</commune>
        <commune>67300</commune>
        <commune>67306</commune>
        <commune>67313</commune>
        <commune>67314</commune>
        <commune>67321</commune>
        <commune>67325</commune>
        <commune>67329</commune>
        <commune>67335</commune>
        <commune>67342</commune>
        <commune>67348</commune>
        <commune>67354</commune>
        <commune>67368</commune>
        <commune>67377</commune>
        <commune>67384</commune>
        <commune>67408</commune>
        <commune>67410</commune>
        <commune>67411</commune>
        <commune>67414</commune>
        <commune>67420</commune>
        <commune>67421</commune>
        <commune>67424</commune>
        <commune>67428</commune>
        <commune>67436</commune>
        <commune>67442</commune>
        <commune>67448</commune>
        <commune>67470</commune>
        <commune>67473</commune>
        <commune>67480</commune>
        <commune>67492</commune>
        <commune>67500</commune>
        <commune>67504</commune>
        <commune>67513</commune>
        <commune>67517</commune>
        <commune>67520</commune>
        <commune>67525</commune>
        <commune>67531</commune>
        <commune>67543</commune>
        <commune>67554</commune>
        <commune>67557</commune>
    </CompetenceCommunale>
</Organisme>